Subject: Re: [DISCUSSION] Growing the Git community

From: Jeff King <[email-masked]>
Date: Thu, 19 Sep 2019 22:23:06 -0400

On Thu, Sep 19, 2019 at 10:17:57PM -0400, Derrick Stolee wrote:

> > I.e., I think we want to grow the community a bit more organically,
> > which should be more sustainable in the long run.>
> > So I think any advertising would be more about making it clear that _if_
> > you have an idea, we're very interested in welcoming newcomers. And that
> > to me falls under a lot of the points already made above: making the
> > process more clear and more inviting to people who are already thinking
> > about contributing.
> 
> I guess I was vague about this. It's not "we need more people to work on
> our (non-existent) backlog" but instead "if you have an interest in
> contributing your (existing) ideas to Git, we welcome you with open arms!"

Yeah, _that_ I'm totally on board with. Thanks again for kicking off
this discussion.

-Peff